---
Archive: CPAN
Bug-Database: https://github.com/marcusramberg/Mojolicious-Plugin-OAuth2/issues
Bug-Submit: https://github.com/marcusramberg/Mojolicious-Plugin-OAuth2/issues/new
Repository: https://github.com/marcusramberg/Mojolicious-Plugin-OAuth2.git
Repository-Browse: https://github.com/marcusramberg/Mojolicious-Plugin-OAuth2
